Subject: [smime] [Editorial Errata Reported] RFC5754 (4846)

From: RFC Errata System <[email-masked]>
Date: Fri, 28 Oct 2016 14:58:33 -0700 (PDT)

The following errata report has been submitted for RFC5754,
"Using SHA2 Algorithms with Cryptographic Message Syntax".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5754&eid=4846

--------------------------------------
Type: Editorial
Reported by: Annie Yousar <[email-masked]>

Section: section 3.2

Original Text
-------------
   The SMIMECapabilities attribute value indicates support for one of
|  the DSA signature algorithms in a SEQUENCE with the capabilityID
   field containing the object identifier sha*WithRSAEncryption (where *
   is 224, 256, 384, or 512) with NULL parameters.  

Corrected Text
--------------
   The SMIMECapabilities attribute value indicates support for one of
|  the RSA signature algorithms in a SEQUENCE with the capabilityID
   field containing the object identifier sha*WithRSAEncryption (where *
   is 224, 256, 384, or 512) with NULL parameters.  

Notes
-----
The section 3.2 is related to RSA.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5754 (draft-ietf-smime-sha2-11)
--------------------------------------
Title               : Using SHA2 Algorithms with Cryptographic Message Syntax
Publication Date    : January 2010
Author(s)           : S. Turner
Category            : PROPOSED STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG

---

From: Sean Turner <[email-masked]>
Date: Mon, 31 Oct 2016 10:42:34 -0400

I agree with this errata and it can safely be accepted or put in hold for document update.

spt

> On Oct 28, 2016, at 17:58, RFC Errata System <[email-masked]> wrote:
> 
> _______________________________________________
> smime mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/smime